.header-current-live{
    background: #1A9247;
    color: #fff;
    height: 20px;
    position: relative;
    z-index: 10;
    pointer-events: visible;
}
.header-current-live a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}
.header-current-live .header-current-live-item {
    position: absolute;
    font-size: 15px;
    height: 20px;
    line-height: 20px;
}
.header-current-live .header-current-live-tappa {
    width: 100px;
    left: 0;
    text-transform: uppercase;
    text-align: center;
}
.header-current-live .header-current-live-aggiornamenti {
    left: 100px;
    right: 100px;
    overflow: hidden;
    white-space: nowrap;
    font-family: 'neusaregular';
}
.header-current-live .header-current-live-segui {
    width: 100px;
    right: 0;
    text-transform: uppercase;
    text-align: center;
}
.aggiornamento {
    display: inline-block;
    margin-right: 30px;
}
.hide-fascetta{
    display: none;
}
@media screen and (max-width: 330px) {
    .header-current-live .header-current-live-aggiornamenti{
        left: 60px;
    }
    .header-current-live .header-current-live-tappa {
        width: 60px;
    }
}